Bug 609632 - Rebuild python-qmf to synchronize with MRG 1.3
Rebuild python-qmf to synchronize with MRG 1.3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: python-qmf (Show other bugs)
6.0
All Linux
low Severity high
: rc
: ---
Assigned To: Ken Giusti
MRG Quality Engineering
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-30 13:25 EDT by Ken Giusti
Modified: 2010-11-15 09:43 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-15 09:43:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Giusti 2010-06-30 13:25:55 EDT
Description of problem:

There are a number of bugfixes that have been put into MRG 1.3 (see below).  These bugfixes need to be made available for the RHEL-6 version of python-qmf.


Bug 604326 - Collector object is slow to appear.
Bug 607754 - 1.3 qpid-config does not work against 1.2 qpidd.
Bug 598684 - Spurious agent deletes under load.
Comment 3 RHEL Product and Program Management 2010-06-30 13:43:07 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 4 Ken Giusti 2010-07-01 17:30:08 EDT
The bugfixes have been merged and are available in package 

python-qmf-0.7.946106-5.el6.noarch.rpm
Comment 7 releng-rhel@redhat.com 2010-11-15 09:43:17 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.